<?xml version="1.0" encoding="utf-8"?>
<bwFrame xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" default_layout="npnxnanbnsnfns00001100101" textdirection="ltr" device="false" fontscale="120" kbshortcuts="false" skip_nav_enabled="true" outputtype="undefined" theme="classic">
  <layouts>
    <layout name="npnxnanbsnfns00001100101" font="微软雅黑" controllayout="npnxnanbsnfns00001100101" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
    <layout name="pxabnsnfns00001100101" font="微软雅黑" controllayout="pxabnsnfns00001100101" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
    <layout name="npxnabnsnfns00001100101" font="微软雅黑" controllayout="npxnabnsnfns00001100101" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
    <layout name="npnxnanbnsnfns00001100101" font="微软雅黑" controllayout="npnxnanbnsnfns00001100101" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
    <layout name="pxabnsnfns00001100100" font="微软雅黑" controllayout="pxabnsnfns00001100100" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
    <layout name="npxnanbnsnfns00001100101" font="微软雅黑" controllayout="npxnanbnsnfns00001100101" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
    <layout name="pnxnanbnsnfns00001100101" font="微软雅黑" controllayout="pnxnanbnsnfns00001100101" colorscheme="npnxnanbnsnfns00001100101" string_table="npnxnanbnsnfns00001100101" />
  </layouts>
  <control_options>
    <optiongroups>
      <optiongroup name="sidebaroptions">
        <options>
          <option name="title_enabled" value="true">
            <options>
              <option name="title_text" value="民俗文化村的规划设计(定稿)" />
            </options>
          </option>
          <option name="logo_enabled" value="false">
            <options />
          </option>
          <option name="sidebar_enabled" value="true">
            <options>
              <option name="sidebarpos" value="right" />
            </options>
          </option>
          <optionlist name="tabs">
            <listitems>
              <listitem name="resources" value="true" group="linkright" />
              <listitem name="outline" value="true" group="sidebar" />
              <listitem name="glossary" value="false" group="sidebar" />
              <listitem name="transcript" value="false" group="sidebar" />
            </listitems>
          </optionlist>
          <option name="time_enabled" value="false">
            <options>
              <option name="time_format" value="" />
            </options>
          </option>
          <option name="video_enabled" value="false">
            <options>
              <option name="height" value="135" />
            </options>
          </option>
        </options>
      </optiongroup>
      <optiongroup name="menuoptions">
        <options>
          <option name="flow" value="free" />
          <option name="wraplistitems" value="false" />
          <option name="tooltips" value="true" />
          <option name="autocollapse" value="true" />
          <option name="autonumber" value="false" />
          <option name="enableresultsicons" value="true" />
        </options>
      </optiongroup>
      <optiongroup name="controls">
        <options>
          <option name="volume" value="true" />
          <option name="seekbar" value="false">
            <options>
              <option name="readonly" value="false" />
            </options>
          </option>
          <option name="search" value="false" />
          <option name="pauseplay" value="false" />
          <option name="replay" value="false" />
          <option name="closed_captions" value="true">
            <options>
              <option name="font" value="Open Sans" />
            </options>
          </option>
        </options>
      </optiongroup>
      <optiongroup name="bottombaroptions">
        <options>
          <option name="bottombar_enabled" value="true" />
        </options>
      </optiongroup>
    </optiongroups>
  </control_options>
  <control_layouts>
    <control_layout name="npnxnanbsnfns00001100101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="true" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns00001100101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npxnabnsnfns00001100101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npnxnanbnsnfns00001100101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns00001100100">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="false" />
    </control_layout>
    <control_layout name="npxnanbnsnfns00001100101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pnxnanbnsnfns00001100101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="true" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
  </control_layouts>
  <colorschemes>
    <colorscheme name="npnxnanbnsnfns00001100101">
      <color_group name="infopanel">
        <group_colors>
          <color name="link_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7C2280" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="link_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x0000EE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x525252" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="name_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="title_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x999999" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="infopanelpopup">
        <group_colors>
          <color name="link_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x363636" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="link_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x757575" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xBEBEBE" alpha="100" stop="0" />
                <color rgb="0x929292" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="name_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x535353" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bio_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x363636" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="timer">
        <group_colors>
          <color name="duration">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x00D7FF" alpha="100" stop="0" />
                <color rgb="0x00ABFF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="elapsed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFEE347" alpha="100" stop="0" />
                <color rgb="0xFCCC2A" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="stroke">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="window">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xBEBEBE" alpha="100" stop="0" />
                <color rgb="0x929292" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCECECE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDEDEDE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x949494" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="20" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="editor">
        <group_colors>
          <color name="slide_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="html_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x363636" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x525252" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x525252" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC4C4C4" alpha="100" stop="0" />
                <color rgb="0x515151" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6A6A6A" alpha="100" stop="0" />
                <color rgb="0xA3A3A3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB1B1B1" alpha="100" stop="0" />
                <color rgb="0x5E5E5E" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="listitem">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7E7D7D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x363636" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="viewed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x969696" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB3B2B2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="lines">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x949494" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="glossary">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7E7D7D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x363636" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB3B2B2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x363636" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xA2A2A2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xA2A2A2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD3D3D3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDADADA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="resource">
        <group_colors>
          <color name="separator">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x949494" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="outline">
        <group_colors>
          <color name="search_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x757575" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x363636" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x949494" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC6C6C6" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x949494" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="transcript">
        <group_colors>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x363636" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="div">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x949494" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="tabs">
        <group_colors>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD4D4D4" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2F2F2F" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2F2F2F" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x535353" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC8C8C8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="seekcontrol">
        <group_colors>
          <color name="btn_icon_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x525252" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_position">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x666666" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x595959" alpha="100" stop="0" />
                <color rgb="0xA1A1A1" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x525252" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB1B1B1" alpha="100" stop="0" />
                <color rgb="0x606060" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="searchinput">
        <group_colors>
          <color name="text_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2D2D2D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2D2D2D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xEB9471" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC4C4C4" alpha="100" stop="0" />
                <color rgb="0x525252" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="icon">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xBEBEBE" alpha="100" stop="0" />
                <color rgb="0x949494" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="scrollarea">
        <group_colors>
          <color name="detailb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x525252" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="detaila">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xBEBCBC" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x525252" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="icons">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x525252" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xA9A9A9" alpha="100" stop="0" />
                <color rgb="0x8E8E8E" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="button_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x919191" alpha="100" stop="0" />
                <color rgb="0x757575" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCECECE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="0">
              <colors>
                <color rgb="0x949494" alpha="100" stop="0" />
                <color rgb="0x9E9E9E" alpha="100" stop="128" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="menu">
        <group_colors>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x909090" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC8C8C8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="logo">
        <group_colors>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x525252" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="checkbox">
        <group_colors>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6BF8FF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x363636" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="check">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2BC400" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x949494" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="button">
        <group_colors>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x525252" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x525252" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC4C4C4" alpha="100" stop="0" />
                <color rgb="0x515151" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6A6A6A" alpha="100" stop="0" />
                <color rgb="0xA3A3A3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB1B1B1" alpha="100" stop="0" />
                <color rgb="0x5E5E5E" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x9E9E9E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="base">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x949494" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDEDEDE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="menu_shade">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB0B0B0" alpha="100" stop="0" />
                <color rgb="0x888888" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDBDBDB" alpha="100" stop="0" />
                <color rgb="0xDBDBDB" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF2F2F2" alpha="100" stop="0" />
                <color rgb="0xF2F2F2" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="slide_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xBEBEBE" alpha="100" stop="0" />
                <color rgb="0x929292" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="volume">
        <group_colors>
          <color name="thumb_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x525252" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xAAAAAA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x939393" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCECECE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x9E9E9E" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="HTML">
        <group_colors>
          <color name="htmlpage_bg_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
    </colorscheme>
  </colorschemes>
  <string_tables>
    <string_table name="npnxnanbnsnfns00001100101">
      <string id="transcript">注释</string>
      <string id="acc_play">播放</string>
      <string id="outline">菜单</string>
      <string id="glossary">词汇表</string>
      <string id="filter">过滤器</string>
      <string id="acc_previous">上一页</string>
      <string id="search_in">搜索：</string>
      <string id="acc_search_input">搜索</string>
      <string id="search">搜索...</string>
      <string id="search_results">搜索结果</string>
      <string id="submit">提交</string>
      <string id="acc_submit">提交</string>
      <string id="submitall">提交全部</string>
      <string id="acc_submitall">提交全部</string>
      <string id="acc_skipnavigation">跳过导航。请按 Enter 键返回幻灯片。</string>
      <string id="exit">退出</string>
      <string id="finish">完成</string>
      <string id="acc_finish">完成</string>
      <string id="next">下一页</string>
      <string id="acc_next">下一步</string>
      <string id="acc_closed_captions">隐藏式字幕。按空格键可打开和关闭字幕。</string>
      <string id="acc_pause">暂停</string>
      <string id="acc_replay">重播</string>
      <string id="resources">资源</string>
      <string id="acc_resources">资源</string>
      <string id="continueresponsive">继续</string>
      <string id="question_list">问题清单</string>
      <string id="more_info">更多信息</string>
      <string id="bio">简历</string>
      <string id="restart">重新启动</string>
      <string id="send_an_email">发送电子邮件</string>
      <string id="close">关闭</string>
      <string id="check_include">检查包括</string>
      <string id="clear">清除并返回菜单</string>
      <string id="prev">上一个</string>
      <string id="terms">条款</string>
      <string id="definition">定义</string>
      <string id="acc_definition">定义</string>
      <string id="acc_volume">量</string>
      <string id="continue">继续</string>
      <string id="disabled_orientation">请旋转您的设备</string>
      <string id="closed_captions">字幕</string>
      <string id="transcript_chk">注释</string>
      <string id="slide_text_chk">幻灯片文本</string>
    </string_table>
  </string_tables>
  <fonts>
    <font name="微软雅黑">
      <files>
        <file bold="true" italic="false" />
        <file bold="false" italic="false" />
      </files>
    </font>
  </fonts>
  <sounds enabled="true" />
  <nav_data>
    <outline>
      <links>
        <slidelink slideid="_player.6iyLeUWWAZv" displaytext="内容概述" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6iyLeUWWAZv.5YR68hYhVNF" displaytext="片头" expand="false" type="slide" />
            <slidelink slideid="_player.6iyLeUWWAZv.6ELqksAQhIp" displaytext="模块题目" expand="false" type="slide" />
            <slidelink slideid="_player.6iyLeUWWAZv.6dnDyhMR7DY" displaytext="学员注册" expand="false" type="slide" />
            <slidelink slideid="_player.6iyLeUWWAZv.5xrK1rtiPOh" displaytext="开发团队" expand="false" type="slide" />
            <slidelink slideid="_player.6iyLeUWWAZv.5YlmtGL7i0z" displaytext="学习帮助" expand="false" type="slide" />
            <slidelink slideid="_player.6iyLeUWWAZv.6O3C4VsZldq" displaytext="学习导航" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.689aHUywM5f" displaytext="内容一 规划原则" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.689aHUywM5f.5cEOFXjrUea" displaytext="内容一导入" expand="false" type="slide" />
            <slidelink slideid="_player.689aHUywM5f.5YW6bYM6XPj" displaytext="内容一导航" expand="false" type="slide" />
            <slidelink slideid="_player.689aHUywM5f.6XW4L3rMu1A" displaytext="本土特色化原则" expand="false" type="slide" />
            <slidelink slideid="_player.689aHUywM5f.6fcM5UpU8hk" displaytext="文化原则" expand="false" type="slide" />
            <slidelink slideid="_player.689aHUywM5f.5g9SbFhycRB" displaytext="可持续发展原则" expand="false" type="slide" />
            <slidelink slideid="_player.689aHUywM5f.6pGGNTdhJeg" displaytext="开发与保护共存原则" expand="false" type="slide" />
            <slidelink slideid="_player.689aHUywM5f.66OMsYYbhjb" displaytext="随堂练习" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.65suaYeJVkT" displaytext="内容二 设计模式" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.65suaYeJVkT.68ogMRrwmBl" displaytext="内容二导入" expand="false" type="slide" />
            <slidelink slideid="_player.65suaYeJVkT.5nvuNVLUMN1" displaytext="内容二导航" expand="false" type="slide" />
            <slidelink slideid="_player.65suaYeJVkT.6AQxgiXmCBy" displaytext="长期存在式" expand="false" type="slide" />
            <slidelink slideid="_player.65suaYeJVkT.68r1ITUNUxd" displaytext="短期表现式" expand="false" type="slide" />
            <slidelink slideid="_player.65suaYeJVkT.5yoMHe8Vk0d" displaytext="随堂练习" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6Gd8pqAd2e0" displaytext="内容三 保护对策" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6Gd8pqAd2e0.64wMAN6yuHp" displaytext="内容三导入" expand="false" type="slide" />
            <slidelink slideid="_player.6Gd8pqAd2e0.6J9P8O5E0Te" displaytext="内容三导航" expand="false" type="slide" />
            <slidelink slideid="_player.6Gd8pqAd2e0.6VMzmOlbjsz" displaytext="统一规划 统一管理" expand="false" type="slide" />
            <slidelink slideid="_player.6Gd8pqAd2e0.5eowpEyXODT" displaytext="开发与保护并重" expand="false" type="slide" />
            <slidelink slideid="_player.6Gd8pqAd2e0.5WcPMIW2WbD" displaytext="加强培训 重视引导" expand="false" type="slide" />
            <slidelink slideid="_player.6Gd8pqAd2e0.6DobvNEoAIE" displaytext="随堂练习" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5eQlvF8Lncq" displaytext="测试评价" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5eQlvF8Lncq.6FW01UEB7iN" displaytext="从 题库 抽取" expand="false" type="slide" />
            <slidelink slideid="_player.5eQlvF8Lncq.6nCKJZ4fHId" displaytext="片尾" expand="false" type="slide" />
          </links>
        </slidelink>
      </links>
    </outline>
  </nav_data>
  <resource_data description="&lt;p align='left'&gt;&lt;font face='微软雅黑' style='font-size: 11px;' size='11' color='#363636'&gt;&amp;#19968;&amp;#20123;&amp;#26377;&amp;#29992;&amp;#30340;&amp;#38142;&amp;#25509;&amp;#21644;&amp;#25991;&amp;#26723;:&lt;/font&gt;&lt;/p&gt;" />
  <transcript_data />
  <glossary_data />
</bwFrame>